Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161005 - Suggestion for gDesklets in Extras
Summary: Suggestion for gDesklets in Extras
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: http://gdesklets.gnomedesktop.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 17:50 UTC by Amadeus
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-08 04:09:26 UTC


Attachments (Terms of Use)

Description Amadeus 2005-06-19 17:50:47 UTC
gDesklets is extremely complicated to compile for average users (including myself), but nevertheless a very useful program combined with eye candy like the Startbar applet.

Could this be added to Extras?

Comment 1 David Lawrence 2005-08-08 04:09:26 UTC
Please see the new package process described on the Fedora Extras home page
regarding extras package submission. A person will need to volunteer to maintain
the package and go through a review process.


Note You need to log in before you can comment on or make changes to this bug.